Icehouse: nova-compute-vmware requires genisoimage package

Bug #1306484 reported by S. Pragadeeswaran on 2014-04-11
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu Cloud Archive
Undecided
Unassigned
nova (Ubuntu)
High
Chuck Short

Bug Description

genisoimage is used to create the iso image when config_drive is enabled to provide access to the virtual machines created on VMware ESXi hypervisor. On a Ubuntu 12.04 base system this package is not installed by default.

Please add genisoimage package as a required package for nova-compute-vmware

James Page (james-page) on 2014-04-14
Changed in nova (Ubuntu):
status: New → Triaged
importance: Undecided → High
assignee: nobody → Chuck Short (zulcss)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nova - 1:2014.1-0ubuntu1

---------------
nova (1:2014.1-0ubuntu1) trusty; urgency=medium

  [ Chuck Short ]
  * debian/control: Add genisoimage as a dependency for nova-compute-vmware.
    (LP: #1306484)

  [ Corey Bryant ]
  * New upstream release (LP: #1299055).
 -- James Page <email address hidden> Thu, 17 Apr 2014 11:09:35 +0100

Changed in nova (Ubuntu):
status: Triaged → Fix Released
James Page (james-page) on 2015-03-24
Changed in cloud-archive:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers